Bug 184474 - permission problems /dev/snd, /dev/dsp, /dev/audio
permission problems /dev/snd, /dev/dsp, /dev/audio
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 21:57 EST by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-13 02:13:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2006-03-08 21:57:05 EST
Description of problem: 
After connecting my usb headset, apps wouldn't show it (e.g., kmix).  Problem 
was root owned /dev/snd/xxx, /dev/dsp2, /dev/audio2 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
don't know 
 
Steps to Reproduce: 
1. plug in usb headset 
2. cry 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Harald Hoyer 2006-03-09 03:56:20 EST
should be fixed with udev-084-13 on rawhide.

Note You need to log in before you can comment on or make changes to this bug.